<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Configuration;

interface ConfigurationInterface
{
    /**
     * @return mixed|null
     */
    public function get(string $key);

    /**
     * @param mixed $value
     */
    public function set(string $key, $value);

    public function delete(string $key);
}
